<!-- Header -->
<header id="header" {{- if .IsHome -}}class="alt"{{- end -}}>
    <h1>{{ with .Site.Data.globalheader.title }}{{ . | markdownify }}{{else}}{{ .Site.Title }}{{end}}</h1>
    <nav id="nav">
        <ul>
            <li><a href="{{ .Site.BaseURL }}">Home</a></li>
            <li>
                <a href="#" class="icon solid fa-angle-down">Menü</a>
                <ul>
                    {{- range .Site.Menus.main -}}
                        {{- if .HasChildren -}}
                        <li>
                            <a href="{{ .URL }}">{{ .Name }}</a>
                            <ul>
                                {{- range .Children -}}
                                <li><a href="{{ .URL }}">{{ .Name }}</a></li>
                                {{- end -}}
                            </ul>
                        </li>
                        {{- else -}}
                        <li><a href="{{ .URL }}">{{ .Name }}</a></li>
                        {{- end -}}
                    {{- end -}}
                </ul>
            </li>
            {{ $button := .Site.Data.globalheader.button }}
            {{ if $button.enable }}
            <li><a href="{{ $button.link }}" class="button">{{ $button.title }}</a></li>
            {{ end }}
        </ul>
    </nav>
</header>
